.creator-header {
    height: 80vh;
    position: relative;
    min-height: 815px;
    background-image: url("../img/backgrounds/creator-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
    .creator-header:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
        background-color: rgba(0, 0, 0, 0.70);
        z-index: 0;
    }

        .creator-header h1 {
            font-size: 3em;
            background: linear-gradient(to right, #ff5f6d, #ffc371);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            width: 400px;
        }
    .creator-header p {
        color:#fff;
        max-width:600px;
        font-size:20px;
    }
.scroll-down {
    top:740px;
}
.title {
    margin-top:0;
}